/*
    - Template Name: Fox
*/

/* ----------------------------------------------------
    CSS INDEX        

    01. START GENERAL STYLE (font, body, btn, section-title, section-padding, margins ... etc)
    02. START PRELOADER STYLE
    03. START HEADER STYLE
    04. START SLIDE STYLE
    05. START BOXES SECTION
    06. START WHY US SECTION
    07. START MAIN FEATURES SECTION
    08. START OTHER FEATURES SECTION
    09. START WATCH VIDEO SECTION
    10. START SCREENSHOTS SECTION
    11. START TESTIMONIAL SECTION
    12. START FUN FACTS SECTION
    13. START PRICE TABLE SECTION
    14. START TEAM SECTION
    15. START FAQ SECTION
    16. START LOGOS SECTION
    17. START RECENT NEWS SECTION
    18. START DOWNLOAD APP SECTION
    19. START GET IN TOUCH SECTION
    20. START MAP SECTION
    21. START FOOTER SECTION
    22. START BLOG PAGE
    23. START SIDEBAR
    24. START SINGLE BLOG PAGE

/* ----------------------------------------------------*/

/*------------------------------
    01. START GENERAL STYLE
------------------------------*/

@import url("font/primary-iran-yekan.css");
@import url("font/secondary-iran-yekan.css");

body {
    font-family: "primary-font", "segoe ui", "tahoma";
	direction: rtl;
    font-size: 16px;
    position: relative;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.85;
	font-family: "secondary-font", "primary-font", "segoe ui", "tahoma";
}

p {
    font-weight: 400;
    line-height: 2;
}

.ltr-text {
	display: inline-block;
	direction: ltr;
}

.primary-font {
	font-family: "primary-font", "segoe ui", "tahoma" !important;
}

.secondary-font {
	font-family: "secondary-font", "primary-font", "segoe ui", "tahoma" !important;
}

.lnr {
    display: inline-block;
    fill: currentColor;
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
}

a:focus {
    outline: none;
    outline-offset: none;
}

a:hover {
    text-decoration: none;
}


.background-fullwidth {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.background-fixed {
    background-attachment: fixed;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
}

.height-100 {
    height: 100vh;
    min-height: 600px;
}

.btn-primary {
    border-radius: 50px;
    padding: 15px 45px;
    font-size: 14px;
    display: inline-block;
    border: 0;
}

.btn-colord {
    color: #fff;
}

.btn-colord:hover {
    color: #fff;
}

.btn-white {
    background: #fff;
}

.btn-theme {
    position: relative;
    overflow: hidden;
    outline: none !important;
    border: none;
    box-shadow: none !important;
}

.btn-theme:hover,
.prices .price-table:hover .btn-theme {
    color: #fff;
}

.btn-theme.btn-white:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 1;
    background: #fff;
}

.btn-theme.btn-colord:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 1;
}

.btn-theme:hover:before,
.prices .price-table:hover .btn-theme:before {
    opacity: 0 !important;
}

.btn-theme>span {
    position: relative;
}

.shadow {
    box-shadow: -0.5px 0.866px 10px 0px rgb(0, 0, 0);
}

a,
.btn-white,
.btn-theme:before,
.foxapp-header .dropdown-menu .dropdown-item,
.slide .content-bottom,
.slide .content-bottom h2,
.boxes .box:hover .lnr,
.other-features .other-features-slider .item,
.screenshots .screenshots-slider .item,
.clients-testimonial .testimonial-slider .slick-dots li,
.clients-testimonial .testimonial-slider .slick-dots li button,
.our-team .team-slider .person,
.our-team .team-slider .person h3,
.our-team .team-slider .person ul,
.our-team .team-slider .person ul li a,
.our-team .team-slider .slick-dots li,
.our-team .team-slider .slick-dots li button,
.faq .accordion .card .card-header h5 .btn,
.faq .accordion .card .card-header h5 .btn:before,
.faq .accordion .card .card-header h5 .btn:after,
.recent-news .recent-news-slider .slick-dots li,
.recent-news .recent-news-slider .slick-dots li button,
.download-app a,
footer .subscribe .subscribe-form-2 label,
footer .subscribe .subscribe-form-2 .form-group {
    transition: all ease 0.3s;
}

.space-10 {
    height: 10px;
}

.space-15 {
    height: 15px;
}

.space-20 {
    height: 20px;
}

.space-25 {
    height: 25px;
}

.space-50 {
    height: 50px;
}

.padding-100 {
    padding: 100px 0;
}


.lity-close {
    text-shadow: none !important;
}

.lity-content:after {
    box-shadow: none !important;
}

.section-title h3 {
    font-size: 60px;
    font-weight: 700;
    margin: 0;
}

.section-title h3 span.white {
    color: #fff !important;

}

.section-title p {
    font-size: 18px;
    font-weight: 700;
    max-width: 750px;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .section-title h3 {
        font-size: 40px;
    }
}

/*------------------------------
    01. END GENERAL STYLE
------------------------------*/

/*------------------------------
    02. START PRELOADER STYLE
------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
}

.loader-wrapper {
    width: 70px;
    height: 35px;
    overflow: hidden;
    position: absolute;
    top: calc(50% - 17px);
    right: calc(50% - 35px);
}

.loader {
    width: 70px;
    height: 70px;
    border-style: solid;
    border-top-color: #FFF;
    border-left-color: #FFF;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-radius: 50%;
    box-sizing: border-box;
    animation: rotate 3s ease-in-out infinite;
    transform: rotate(200deg)
}

@keyframes rotate {
    0% {
        border-width: 10px;
    }

    25% {
        border-width: 3px;
    }

    50% {
        transform: rotate(-115deg);
        border-width: 10px;
    }

    75% {
        border-width: 3px;
    }

    100% {
        border-width: 10px;
    }
}

/*------------------------------
    02. End Preloader Style
------------------------------*/

/*------------------------------
    03. START HEADER STYLE
------------------------------*/

.dropdown-toggle::after {
	vertical-align: middle;
}

.foxapp-header {
    position: absolute;
    top: 25px;
    right: 0;
    left: 0;
    z-index: 999;
    border-radius: 0;
    border: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.foxapp-header.sticky {
    position: fixed;
    top: 0;
    right: 0;
    box-shadow: 0px 13px 35px -12px rgba(0, 0, 0, 0.15);
    animation: menu_sticky 0.7s ease-in-out;
}

@keyframes menu_sticky {
    0% {
        margin-top: -120px;
        opacity: 0;
    }

    50% {
        margin-top: -64px;
        opacity: 0;
    }

    100% {
        margin-top: 0;
        opacity: 1;
    }
}

.foxapp-header .navbar {
    padding: 0;
}

.foxapp-header .navbar-light .navbar-toggler {
    border: 0;
    outline: none;
}

.foxapp-header .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='' stroke-miterlimit='0' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.foxapp-header .navbar .navbar-nav .nav-item>.nav-link {
    color: #fff;
    /* margin: 20px 10px; */
    font-weight: 400;
    position: relative;
    padding: 20px;
}

.foxapp-header .navbar .navbar-nav .nav-item>.nav-link:before {
    content: '';
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 0%;
    height: 3px;
    background-color: #fff;
    transform: translateX(50%);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.foxapp-header .navbar .navbar-nav .nav-item>.nav-link:hover:before {
    width: 100%;
}

.foxapp-header .navbar .navbar-nav .nav-item>.nav-link.active:before {
    width: 100%;
}

.foxapp-header .dropdown-menu {
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: 0;
    transform: translateY(-15px);
    animation: hide_dropdown_menu 0.2s ease-in-out;
    display: block;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .04);
    height: 0;
    transition: all ease 0.1s;
}

@keyframes hide_dropdown_menu {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        transform: translateY(15px);
        opacity: 0;
    }
}

.foxapp-header .dropdown-menu.show {
    animation: show_dropdown_menu 0.2s ease-in-out forwards;
    visibility: visible;
    height: auto;
}

@keyframes show_dropdown_menu {
    0% {
        transform: translateY(15px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.foxapp-header .dropdown-menu .dropdown-item {
    padding: .75rem 1.5rem;
}

.foxapp-header .dropdown-menu .dropdown-item:hover {
    color: #fff;
}

@media (max-width: 991px) {
    .foxapp-header {
        padding: 8px 15px;
    }

    .foxapp-header .dropdown-menu {
        display: none;
    }

    .foxapp-header .dropdown-menu.show {
        display: block;
    }

    .foxapp-header .navbar .navbar-nav .nav-item>.nav-link {
        padding: 10px 15px;
    }

    .foxapp-header .dropdown-menu .dropdown-item {
        padding: 10px 15px;
    }
}

/*------------------------------
    03. End HEADER STYLE
------------------------------*/

/*------------------------------
    04. START SLIDE STYLE
------------------------------*/

.slide {
    position: relative;
}

.slide:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    border-left: 100vw solid #fff;
    border-top: 200px solid transparent;
    width: 0;
    z-index: 0;
}

.slide .content-bottom {
    padding-top: 200px;
    position: relative;
    z-index: 1;
}

.slide .content-bottom h2 {
    font-size: 90px;
    font-weight: 700;
    color: #fff;
}

.slide .content-bottom p {
    color: #fff;
    max-width: 400px;
}

@media (max-width: 1366px) {
    .slide .content-bottom {
        padding-top: 170px;
    }
}

@media (min-width: 992px) {
    .slide .content-bottom img {
        max-width: 400px;
    }
}

@media (max-width: 767px) {
    .slide .content-bottom h2 {
        font-size: 60px;
    }
}

/*------------------------------
    04. END SLIDE STYLE
------------------------------*/

/*------------------------------
    05. START BOXES SECTION
------------------------------*/

.boxes .box {
    padding: 40px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.boxes .box:after {
    content: '';
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 0%;
    height: 5px;
    transform: translateX(50%);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.boxes .box:hover:after {
    width: 100%;
}

.boxes .box .icon {
    padding: 25px;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    width: 110px;
    height: 110px;
}

.boxes .box .lnr {
    font-size: 55px;
    line-height: 60px;
}

.boxes .box h4 {
    color: #fff;
	margin: 0;
	font-weight: 700;
}

.boxes .box p {
    color: #fff;
    margin: 0 auto;
    font-size: 18px;
}

@media (max-width: 767px) {
    .boxes .box {
        margin-bottom: 30px;
    }
}

/*------------------------------
    05. END BOXES SECTION
------------------------------*/

/*------------------------------
    06. START WHY US SECTION
------------------------------*/

.why-us h3 {
    font-size: 40px;
    font-weight: 700;
}

.why-us p {
    font-weight: 400;
    margin: 0;
}

.why-us .why-us-icon {
    margin-bottom: 20px;
}

.why-us .why-us-icon .lnr {
    font-size: 35px;
}

/*------------------------------
    06. END WHY US SECTION
------------------------------*/

/*------------------------------
    07. START MAIN FEATURES SECTION
------------------------------*/

.main-features .features-circle {
    position: relative;
}

.features-circle .circle-svg {
    position: absolute;
    top: 100px;
    right: 0;
    left: 0;
    z-index: -1;
    max-width: 100%;
    margin: 0 auto;
}

.features-circle .circle-svg svg {
    max-width: 100%;
}

.features-circle svg g {
    transform-origin: 50%;
}

.main-features .one-feature {
    margin-bottom: 5em;
}

.main-features .one-feature h5 {
    font-size: 20px;
    line-height: 45px;
    display: inline-block;
	margin: 0 10px .5rem;
	font-weight: 700;
}

.main-features .one-feature .lnr {
	font-size: 35px;
	margin-top: 6px;
}

.main-features .one-feature p {
    margin-bottom: 0;
}

.main-features .left-side .one-feature span {
    float: left;
}

.main-features .left-side .one-feature:nth-child(3),
.main-features .right-side .one-feature:nth-child(3) {
    margin-bottom: 0;
}

.main-features .right-side .one-feature span {
    float: right;
}

@media (min-width: 992px) {

    .main-features .left-side .one-feature:nth-child(1),
    .main-features .left-side .one-feature:nth-child(3) {
        position: relative;
        right: 50px;
    }

    .main-features .right-side .one-feature:nth-child(1),
    .main-features .right-side .one-feature:nth-child(3) {
        position: relative;
        left: 50px;
    }
}

@media (max-width: 991px) {
    .main-features .one-feature {
        margin-bottom: 1.5em;
    }

    .main-features .left-side .one-feature span {
        float: right;
    }
}

@media (max-width: 414px) {
    .features-circle svg {
        max-width: 100%;
        height: 410px;
    }
}

@media (max-width: 375px) {
    .features-circle svg {
        height: 350px;
    }
}

/*------------------------------
    07. END MAIN FEATURES SECTION
------------------------------*/

/*------------------------------
    08. START OTHER FEATURES SECTION
------------------------------*/

.other-features .other-features-slider {
    margin: 0 -15px;
}

.other-features .other-features-slider .item {
    background: #fff;
    padding: 2em 1em;
    border-radius: 50px;
    opacity: 0.6;
    margin: 0 35px;
    outline: none;
    cursor: pointer;
}

.other-features .other-features-slider .item.slick-center {
    opacity: 1;
}

.other-features .other-features-slider .item span {
    margin-bottom: 20px;
    display: inline-block;
}

.other-features .other-features-slider .item .lnr {
    font-size: 40px;
}

.other-features .other-features-slider .item h4 {
	font-size: 20px;
	font-weight: 700;
}

.other-features .other-features-slider .item p {
    max-width: 300px;
    margin: 0 auto;
}

/*------------------------------
    08. END OTHER FEATURES SECTION
------------------------------*/

/*------------------------------
    09. START WATCH VIDEO SECTION
------------------------------*/
.watch-video .video {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.watch-video .video:before {
    position: absolute;
    content: '';
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
}

.watch-video .video img {
    position: relative;
}

.watch-video .video a {
    position: absolute;
    height: 80px;
    width: 80px;
    top: 50%;
    right: 50%;
    transform: translateX(50%) translateY(-50%);
    border: 2px solid #fff;
    border-radius: 50%;
    animation: ripple_shadow 2s linear infinite;
}

.watch-video .video a:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-left: 25px solid #fff;
    border-bottom: 17px solid transparent;
    left: 54%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

@keyframes ripple_shadow {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 40px rgba(255, 255, 255, 0.2);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 40px rgba(255, 255, 255, 0.2);
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 40px rgba(255, 255, 255, 0.2), 0 0 0 60px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 40px rgba(255, 255, 255, 0.2), 0 0 0 60px rgba(255, 255, 255, 0);
    }
}

/*------------------------------
    09. END WATCH VIDEO SECTION
------------------------------*/


/*------------------------------
    10. START SCREENSHOTS SECTION
------------------------------*/

.screenshots .screenshots-slider {
    margin: 0 -15px;
}

.screenshots .screenshots-slider .item {
    opacity: 0.6;
    margin: 0 35px;
    outline: none;
    cursor: pointer;
}

.screenshots .screenshots-slider .item.slick-center {
    opacity: 1;
}

/*------------------------------
    10. END SCREENSHOTS SECTION
------------------------------*/

/*------------------------------
    11. START TESTIMONIAL SECTION
------------------------------*/

.clients-testimonial .testimonial-slider {
    margin-bottom: 60px;
}

.clients-testimonial .testimonial-slider .item {
    outline: none;
    margin: 0 15px;
}

.clients-testimonial .testimonial-slider .item .client-testimonial {
    padding: 3em;
    position: relative;
}

.clients-testimonial .testimonial-slider .item .client-testimonial:after {
    position: absolute;
    content: '';
    bottom: -15px;
    width: 0;
    right: 45px;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: transparent transparent transparent transparent;
}

.clients-testimonial .testimonial-slider .item .client-testimonial p {
    color: #fff;
    font-size: 17px;
    margin: 0;
    position: relative;
}

.clients-testimonial .testimonial-slider .item .client-testimonial p:after,
.clients-testimonial .testimonial-slider .item .client-testimonial p:before {
    position: absolute;
    font-size: 400px;
    opacity: 0.2;
    color: #fff;
}

.clients-testimonial .testimonial-slider .item .client-testimonial p:before {
    content: '\f10e';
    font-family: 'Font Awesome\ 5 Free';
    font-size: 85px;
    font-weight: 700;
    line-height: 85px;
    top: -50px;
    right: -40px;
}

.clients-testimonial .testimonial-slider .item .client-testimonial p:after {
    font-family: 'Font Awesome\ 5 Free';
    content: '\f10d';
    font-size: 85px;
    font-weight: 700;
    line-height: 85px;
    bottom: -50px;
    left: -40px;
}

.clients-testimonial .testimonial-slider .item .client-info {
    padding: 30px 15px;
}

.clients-testimonial .testimonial-slider .item .client-info figure {
    width: 60px;
    height: 60px;
    border: 3px solid transparent;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 15px;
}

.clients-testimonial .testimonial-slider .item .client-info h3 {
    font-size: 20px;
	margin: 0;
	font-family: inherit;
}

.clients-testimonial .testimonial-slider .item .client-info h6 {
	font-family: inherit;
}

.clients-testimonial .testimonial-slider .slick-dots {
    bottom: -60px;
}

.clients-testimonial .testimonial-slider .slick-dots li {
    width: 20px;
    height: 15px;
}

.clients-testimonial .testimonial-slider .slick-dots li.slick-active {
    width: 40px;
}

.clients-testimonial .testimonial-slider .slick-dots li button:before {
    display: none;
}

.clients-testimonial .testimonial-slider .slick-dots li button {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: #dcdfe7;
    margin: 0 auto;
}

/*------------------------------
    11. END TESTIMONIAL SECTION
------------------------------*/

/*------------------------------
    12. START FUN FACTS SECTION
------------------------------*/

.fun-facts .fact-box {
    padding: 2em;
    background: #fff;
    border-radius: 50px;
    margin-bottom: 1em;
}

.fun-facts .fact-box .lnr {
    font-size: 50px;
    margin: 10px 0 20px;
}

.fun-facts .fact-box h5 {
    font-size: 55px;
    font-weight: 700;
	font-family: inherit;
}

.fun-facts .fact-box h6 {
	font-size: 25px;
	font-family: inherit;
}

/*------------------------------
    12. END FUN FACTS SECTION
------------------------------*/

/*------------------------------
    13. START PRICE TABLE SECTION
------------------------------*/

.prices .price-table {
    margin-bottom: 30px;
}

.prices .price-table .top {
    padding: 25px;
    position: relative;
    overflow: hidden;
}

.prices .price-table .top .offer {
    width: 200px;
    font-weight: 300;
    color: #fff;
    font-size: 16px;
    text-align: center;
    position: absolute;
    right: -58px;
    top: 30px;
    padding: 1px 0 3px;
    transform: rotate(45deg);
}

.prices .price-table .top h4 {
    font-size: 25px;
    font-weight: 700;
}

.prices .price-table .top h3 {
    font-size: 66px;
    font-weight: 700;
    margin: 0;
	font-family: inherit;
}

.prices .price-table .top h3 span {
	font-size: 20px;
	vertical-align: middle;
}

.prices .price-table .top h5 {
    font-size: 16px;
    margin: 0;
	font-family: inherit;
}

.prices .price-table .bottom {
    padding: 25px 0;
}

.prices .price-table .bottom ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.prices .price-table .bottom ul li {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    border-bottom: 1px solid #f6f6f647;
    padding: 15px;
}

/*------------------------------
    13. END PRICE TABLE SECTION
------------------------------*/

/*------------------------------
    14. START TEAM SECTION
------------------------------*/

.our-team .team-slider .person {
    background: #fff;
    padding: 30px;
    margin: 0 15px;
    position: relative;
    margin-bottom: 100px;
    outline: none;
}

.our-team .team-slider .person img {
    border-radius: 50%;
    width: 130px;
}

.our-team .team-slider .person h3 {
    font-weight: 700;
    font-size: 18px;
    margin: 0;
	font-family: inherit;
}

.our-team .team-slider .person h5 {
    font-size: 16px;
    margin: 0;
	font-family: inherit;
    font-weight: 700;
}

.our-team .team-slider .person p {
    margin: 0;
}

.our-team .team-slider .person ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 10px;
    z-index: -1;
    background: #fff;
}

.our-team .team-slider .person ul li {
    display: inline-block;
}

.our-team .team-slider .person ul li a {
    display: block;
    padding: 5px;
    width: 35px;
    border-radius: 50%;
}

.our-team .team-slider .person:hover ul {
    transform: translateY(100%);
}

.our-team .team-slider .slick-dots li {
    width: 20px;
    height: 15px;
}

.our-team .team-slider .slick-dots li.slick-active {
    width: 40px;
}

.our-team .team-slider .slick-dots li button:before {
    display: none;
}

.our-team .team-slider .slick-dots li button {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: #fff;
    margin: 0 auto;
}

/*------------------------------
    14. END TEAM SECTION
------------------------------*/

/*------------------------------
    15. START FAQ SECTION
------------------------------*/

.faq .accordion .card {
    margin-bottom: 1em;
    border-radius: 28px !important;
    overflow: hidden;
    background: #fff;
}

.faq .accordion .card,
.faq .accordion .card .card-header {
    border: none;
}

.faq .accordion .card .card-header {
    padding: 0;
}

.faq .accordion .card .card-header h5 {
    font-family: inherit;
}

.faq .accordion .card .card-header h5 .btn {
    display: block;
    width: 100%;
    text-align: right;
    font-size: 16px;
    font-weight: 700;
    white-space: unset;
    text-decoration: none;
    padding: 15px 30px 15px 60px;
    color: #2a3659;
    position: relative;
}

.faq .accordion .card .card-header h5 .btn:before,
.faq .accordion .card .card-header h5 .btn:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    background: #ccc;
}

.faq .accordion .card .card-header h5 .btn:before {
    width: 2px;
    height: 12px;
    left: 30px;
}

.faq .accordion .card .card-header h5 .btn:after {
    width: 12px;
    height: 2px;
    left: 25px;
}

.faq .accordion .card .card-header h5 .btn.collapsed:before,
.faq .accordion .card .card-header h5 .btn.collapsed:after {
    background: #fff;
    transform: translateY(-50%) rotate(0deg);
}

.faq .accordion .card .card-header h5 .btn.collapsed {
    color: #fff;
}

.faq .accordion .card .card-body {
    padding: 30px;
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
}

/*------------------------------
    15. END FAQ SECTION
------------------------------*/

/*------------------------------
    16. START LOGOS SECTION
------------------------------*/

.logos {
    padding: 35px 0;
}

.logos .logos-slider .item {
    outline: none;
    margin: 0 30px;
}

.logos .logos-slider .slick-prev,
.logos .logos-slider .slick-next {
	margin-top: 2px;
}

@media (max-width: 767px) {
    .logos .logos-slider .slick-next {
        left: 0;
    }

    .logos .logos-slider .slick-prev {
        right: 0;
        z-index: 1;
    }
}

/*------------------------------
    16. END LOGOS SECTION
------------------------------*/

/*------------------------------
    17. START RECENT NEWS SECTION
------------------------------*/

.recent-news .recent-news-slider .item {
    outline: none;
    margin-bottom: 100px;
}

.recent-news .recent-news-slider .item h3 {
    font-size: 24px;
	font-weight: 700;
	font-family: inherit;
    margin: 0;
}

.recent-news .recent-news-slider .item p {
    font-size: 18px;
    margin: 0;
}

.news-meta {
    padding: 0;
    list-style: none;
    margin: 0;
}

.news-meta li {
    display: inline-block;
    font-size: 14px;
    color: #aaa;
    margin-left: 15px;
}

.news-meta ul li span {
    margin-left: 5px;
}

.recent-news .recent-news-slider .slick-dots li {
    width: 20px;
    height: 15px;
}

.recent-news .recent-news-slider .slick-dots li.slick-active {
    width: 40px;
}

.recent-news .recent-news-slider .slick-dots li button:before {
    display: none;
}

.recent-news .recent-news-slider .slick-dots li button {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: #dcdfe7;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .recent-news .recent-news-slider .item h3 {
        margin-top: 15px;
    }
}

/*------------------------------
    17. END RECENT NEWS SECTION
------------------------------*/

/*------------------------------
    18. START DOWNLOAD APP SECTION
------------------------------*/

.download-app h2 {
    font-size: 40px;
	font-weight: 700;
	line-height: 1.6;
    margin-bottom: 15px;
}

.download-app p {
	font-size: 18px;
	margin-bottom: 25px;
}

.download-app a {
    position: relative;
    padding-right: 80px;
    text-align: right;
    margin-left: 30px;
}

.download-app a:last-child {
    margin: 0;
}

.download-app a i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 35px;
    right: 35px;
}

@media (max-width: 414px) {
    .download-app a {
        padding: 10px;
        padding-right: 55px;
        padding-left: 20px;
        font-size: 12px;
        margin-left: 10px;
    }

    .download-app a i {
        right: 20px;
        font-size: 25px;
    }

    .download-app a:last-child {
        margin: 0;
    }
}

/*------------------------------
    18. END DOWNLOAD APP SECTION
------------------------------*/

/*------------------------------
    19. START GET IN TOUCH SECTION
------------------------------*/
.git-in-touch .form-group {
    position: relative;
}

.git-in-touch .form-group .form-control {
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-weight: 300;
    padding: 10px 20px;
	margin-bottom: 1.5em;
}

.git-in-touch .form-group textarea.form-control {
	line-height: 1.85;
	min-height: 81px;
}

.git-in-touch .form-group .form-control~.focus-border {
    content: '';
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 0%;
    height: 3px;
    transform: translateX(50%);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.git-in-touch .form-group .form-control:focus~.focus-border {
    width: 100%;
}

.git-in-touch .form-group .form-control:focus {
    outline: none;
    box-shadow: none;
}

.git-in-touch .contact-info .info-box {
    padding: 1em 2em;
}

.git-in-touch .contact-info .info-box span {
    display: block;
    margin-bottom: 20px;
}

.git-in-touch .contact-info .info-box .lnr {
    font-size: 60px;
    text-align: center;
    margin: 0 auto 20px;
}

.git-in-touch .contact-info .info-box h5,
.git-in-touch .contact-info .info-box a {
    font-size: 18px;
    line-height: 2;
    display: block;
	font-family: inherit;
	margin-bottom: 0;
}

/*------------------------------
    19. END GET IN TOUCH SECTION
------------------------------*/

/*------------------------------
    20. START MAP SECTION
------------------------------*/
.map {
    line-height: 0;
}

.map iframe {
    width: 100%;
    height: 500px;
}


/*------------------------------
    20. END MAP SECTION
------------------------------*/

/*------------------------------
    21. START FOOTER SECTION
------------------------------*/
footer {
    background: url('../img/footer-bg.jpg') no-repeat center center/cover;
}

footer .subscribe .subscribe-form {
    background: #fff;
    padding: 25px;
    position: relative;
    overflow: hidden;
    border-radius: 80px;
}

footer .subscribe .subscribe-form .form-group .form-control {
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-weight: 300;
    padding: 14px 20px;
    background: transparent;
    margin-bottom: 0;
    background: rgba(158, 158, 158, 0.1);
    border-radius: 50px;
    border: none;
}

footer .subscribe .subscribe-form .form-group .form-control:focus {
    outline: none;
    box-shadow: none;
}

footer .footer-widgets .widget {
    color: #ffffff;
    margin-bottom: 1em;
}

footer .footer-widgets .widget img {
    margin-bottom: 15px;
}

footer .footer-widgets .widget h6 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 1.5em;
    color: #fff;
}

footer .footer-widgets .widget ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer .footer-widgets .widget ul li {
    margin-bottom: 1em;
    line-height: 30px;
}

footer .footer-widgets .widget ul li span {
    color: #fff;
}

footer .footer-widgets .widget ul li a {
    color: #fff;
}


footer .copyright {
    padding: 15px 0;
    background: rgba(0, 0, 0, 0.2);
}

footer .copyright p {
    font-weight: 400;
    margin: 0;
    line-height: 40px;
    color: #fff;
}

/*------------------------------
    21. END FOOTER SECTION
------------------------------*/


/*------------------------------
    22. START BLOG PAGE
------------------------------*/
.page-head {
    position: relative;
    padding: 125px 0;
}

.page-head h1 {
    font-size: 60px;
    font-weight: 700;
    margin: 0;
    padding: 100px 0 10px;
    color: #fff;
}

.blog-page .blog-box {
    margin-bottom: 50px;
}

.blog-page .blog-box .blog-details {
    padding: 0 15px
}

.blog-page .blog-box .blog-details h3 {
    font-size: 18px;
    font-weight: 700;
	margin: 0;
	font-family: inherit;
}

.blog-page .blog-box .blog-img a {
    display: block;
}

.blog-page .blog-box .blog-img a img {
    width: 100%;
}

.blog-page .blog-box .blog-details h3 a {
    transition: all ease 0.3s;
}

.blog-page .blog-box .blog-details p {
    font-size: 14px;
    margin: 0;
}

nav .pagination {
    padding: 15px 35px;
    margin: 0 auto;
    justify-content: center;
}

nav .pagination li:first-child a,
nav .pagination li:last-child a {
    line-height: 28px;
    border-radius: 50% !important;
    background: transparent !important;
}

nav .pagination li {
    margin: 0 10px;
}

nav .pagination li .lnr {
    vertical-align: -0.5px;
}

nav .pagination li a {
    font-size: 14px;
    border-radius: 25px;
    border: none;
    color: #000;
    padding: 0 3px;
    height: 25px;
    min-width: 25px;
    text-align: center;
    line-height: 26px;
	background: transparent;
	overflow: hidden;
}

nav .pagination li a:hover {
    color: #333;
    background: rgba(158, 158, 158, 0.1);
}

@media (max-width: 991px) {
    nav .pagination {
        margin-bottom: 30px;
    }
}

/*------------------------------
    22. END BLOG PAGE
------------------------------*/

/*------------------------------
    23. START SIDEBAR 
------------------------------*/
aside.sidebar .gray-panel {
    background: rgba(158, 158, 158, 0.1);
    padding: 15px 30px;
    margin-bottom: 30px;
}

aside.sidebar .search .form-group {
    position: relative;
}

aside.sidebar .search .form-group .form-control {
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-weight: 300;
    padding: 10px 20px;
    background: transparent;
}

aside.sidebar .search .form-group .form-control~.focus-border {
    content: '';
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 0%;
    height: 3px;
    transform: translateX(50%);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

aside.sidebar .search .form-group .form-control:focus~.focus-border {
    width: 100%;
}

aside.sidebar .gray-panel h3 {
    font-size: 18px;
    font-weight: 700;
    padding: 15px 0;
    position: relative;
    margin-bottom: 15px;
}

aside.sidebar .gray-panel h3:after {
    position: absolute;
    width: 50px;
    height: 2px;
    background: #000;
    content: '';
    bottom: 0;
    right: 0;
}

aside.sidebar .follow-me ul {
    padding: 0;
    list-style: none;
    margin: 0 0 20px;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
}

aside.sidebar .follow-me ul li {
    margin-left: 10px;
    margin-bottom: 10px;
}

aside.sidebar .follow-me ul li:last-child {
    margin-left: 0;
}

aside.sidebar .follow-me ul li a {
    font-size: 30px;
    height: 80px;
    width: 60px;
    background: #ccc;
    display: block;
    text-align: center;
    line-height: 80px;
    color: #fff;
}

aside.sidebar .follow-me ul li a i {
    vertical-align: middle;
}

aside.sidebar .follow-me ul li.facebook a {
    background: #4B69B1;
}

aside.sidebar .follow-me ul li.instagram a {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

aside.sidebar .follow-me ul li.linkedin a {
    background: #1278B6;
}

aside.sidebar .follow-me ul li.twitter a {
    background: #2BB2E1;
}

aside.sidebar .categories ul {
    padding: 0;
    list-style: none;
	margin: 0 0 20px;
	line-height: 1.85;
}

aside.sidebar .categories ul li a {
    font-size: 16px;
    text-decoration: none;
    margin-bottom: 7px;
    display: block;
}

aside.sidebar .categories ul li:last-child a {
    margin: 0;
}

aside.sidebar .recent-post .post {
    margin-bottom: 15px;
}

aside.sidebar .recent-post .post figure {
    height: 60px;
    margin: 0 0 0 10px;
    flex: 0 0 60px;
}

aside.sidebar .recent-post .post h4 {
    font-weight: 700;
	font-size: 16px;
	font-family: inherit;
	margin-bottom: 5px;
    margin-top: -1px;
}

aside.sidebar .tags ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

aside.sidebar .tags ul li {
    display: inline-block;
    margin: 0 0 15px 20px;
}

/*------------------------------
    23. END SIDEBAR 
------------------------------*/


/*------------------------------
    24. START SINGLE BLOG PAGE
------------------------------*/
.single-blog-with-sidebar {
    padding-bottom: 100px;
}

.single-blog-page .blog-box .blog-details {
    padding: 0 15px
}

.single-blog-page .blog-box .blog-details h3 {
    font-size: 22px;
	font-weight: 700;
	font-family: inherit;
    margin: 0;
    transition: all ease 0.3s;
}

.single-blog-page .blog-box .blog-img img {
    width: 100%;
}

.single-blog-page .blog-box .blog-details p {
    font-size: 16px;
    margin: 0;
    font-weight: 400;
    margin-bottom: 30px;
}

.single-blog-page .blog-box .blog-details blockquote {
    padding: 30px 45px;
    background: rgba(158, 158, 158, 0.1);
    margin-bottom: 30px;
    border-right: 5px solid;
}

.single-blog-page .blog-box .blog-details blockquote p {
    margin: 0;
    font-size: 20px;
    font-style: italic;
}

.single-blog-page hr {
    border-top: 1px solid rgba(124, 124, 124, 0.1);
}

.single-blog-page .blog-box .post-tag-area {
    border-bottom: 1px solid #e5e5e5;
    padding: 0 15px 10px;
    margin-bottom: 30px;
}

.single-blog-page .blog-box .post-tag-area ul {
    padding: 0;
    padding-bottom: 10px;
    margin: 0;
}

.single-blog-page .blog-box .post-tag-area ul li {
    display: inline-block;
    font-size: 18px;
    color: #3e3e3e;
}

.single-blog-page .blog-box .post-tag-area ul li a {
    display: block;
    text-align: center;
}

.single-blog-page .blog-box .post-tag-area .share-icon li a {
    width: 30px;
    font-size: 16px;
}

.single-blog-page .blog-box .post-tag-area .share-icon li a i {
    vertical-align: middle;
}

.single-blog-page .blog-box .post-tag-area .tags li a {
    font-size: 16px;
}

.comments-container {
    padding: 15px;
}

.comments-container h3 {
    font-size: 22px;
    margin-bottom: 30px;
}

.comments-container .comments-list {
    padding: 0;
    list-style: none;
    margin: 0;
}

.comments-container .comments-list li {
    margin-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
}

.comments-container .comments-list li:last-child {
    border: none;
}

.comments-container .comments-list li figure {
    flex: 0 0 60px;
    max-width: 60px;
    margin: 0;
    margin-left: 30px;
}

.comments-container .comments-list li h4 {
    font-size: 22px;
    margin-bottom: 0;
    margin-top: -5px;
    font-family: inherit;
}

.comments-container .comments-list li h6 {
    font-size: 14px;
    margin-bottom: 8px;
    font-family: inherit;
}

.comments-container .comments-list li p {
    margin-bottom: 10px;
}

.comments-container .comments-list li .reply {
    font-size: 14px;
}

.comments-container .comments-list li .reply i {
	margin-left: 5px;
	vertical-align: middle;
}

.comments-container .comments-list li.comment-reply {
    margin-right: 100px;
}

.comments-form h3 {
    font-size: 22px;
    margin-bottom: 30px;
}

.comments-form .form-group {
    position: relative;
}

.comments-form .form-group .form-control {
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-weight: 300;
    padding: 10px 20px;
    background: transparent;
}

.comments-form .form-group .form-control~.focus-border {
    content: '';
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 0%;
    height: 3px;
    transform: translateX(50%);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.comments-form .form-group .form-control:focus~.focus-border {
    width: 100%;
}

@media (max-width: 991px) {
    .comments-form .btn {
        margin-bottom: 30px;
    }
}

/*------------------------------
    24. END SINGLE BLOG PAGE
------------------------------*/


/* ----------------------- */

.themes-colors {
    position: fixed;
    right: -200px;
    top: 116px;
    width: 200px;
    background: #fff;
    z-index: 99;
    padding: 20px;
    transition: all 0.3s ease;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05) !important;
}

.themes-colors h3 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #222;
}

.themes-colors h6 {
    font-size: 14px;
    margin-bottom: 10px;
    color: #585858;
}

.themes-colors span {
    color: #fff;
    display: block;
    padding: 15px;
    text-align: center;
    background: #fff;
    position: absolute;
    top: 0px;
    left: -52px;
    font-size: 22px;
    line-height: 15px;
    cursor: pointer;
    background: #00cdcd;

}

.themes-colors span i {
    color: #fff;
	animation: gear 3s linear infinite forwards;
}

@keyframes gear {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(-360deg)
    }
}

.themes-colors ul {
    padding-right: 0;
    list-style: none;
    margin: 0;
    display: flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.themes-colors ul:last-child {
    margin: 0;
}

.themes-colors ul li {
    margin-left: 8px;
    margin-bottom: 10px;
}

.themes-colors ul li:nth-child(5),
.themes-colors ul li:nth-child(10) {
    margin: 0;
}

.themes-colors ul li a {
    color: #585858;
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

.themes-colors.open {
    right: 0;
}

.themes-colors ul.solid li a {
    background: #ccc;
}

.themes-colors ul.solid li:nth-child(1) a {
    background: #00cdcd;
}

.themes-colors ul.solid li:nth-child(2) a {
    background: #fcd04d;
}

.themes-colors ul.solid li:nth-child(3) a {
    background: #FE676E;
}

.themes-colors ul.solid li:nth-child(4) a {
    background: #ffbeba;
}

.themes-colors ul.solid li:nth-child(5) a {
    background: #6c4874;
}

.themes-colors ul.solid li:nth-child(6) a {
    background: #02416c;
}

.themes-colors ul.solid li:nth-child(7) a {
    background: #316d77;
}

.themes-colors ul.solid li:nth-child(8) a {
    background: #690431;
}

.themes-colors ul.solid li:nth-child(9) a {
    background: #F2884B;
}

.themes-colors ul.solid li:nth-child(10) a {
    background: #333333;
}



.themes-colors ul.gradient li a {
    background: #000;
}

.themes-colors ul.gradient li:nth-child(1) a {
    background-image: -moz-linear-gradient(-135deg, rgb(3, 17, 24) 0%, rgb(4, 89, 133) 100%);
    background-image: -webkit-linear-gradient(-135deg, rgb(3, 17, 24) 0%, rgb(4, 89, 133) 100%);
    background-image: -ms-linear-gradient(-135deg, rgb(3, 17, 24) 0%, rgb(4, 89, 133) 100%);
    background-image: linear-gradient(-135deg, rgb(3, 17, 24) 0%, rgb(4, 89, 133) 100%);
}

.themes-colors ul.gradient li:nth-child(2) a {
    background-image: -moz-linear-gradient(-135deg, rgb(0, 205, 205) 0%, rgb(159, 21, 161) 70%);
    background-image: -webkit-linear-gradient(-135deg, rgb(0, 205, 205) 0%, rgb(159, 21, 161) 70%);
    background-image: -ms-linear-gradient(-135deg, rgb(0, 205, 205) 0%, rgb(159, 21, 161) 70%);
    background-image: linear-gradient(-135deg, rgb(0, 205, 205) 0%, rgb(159, 21, 161) 70%);
}

.themes-colors ul.gradient li:nth-child(3) a {
    background-image: -moz-linear-gradient(-135deg, rgb(47, 27, 64) 0%, rgb(159, 21, 161) 100%);
    background-image: -webkit-linear-gradient(-135deg, rgb(47, 27, 64) 0%, rgb(159, 21, 161) 100%);
    background-image: -ms-linear-gradient(-135deg, rgb(47, 27, 64) 0%, rgb(159, 21, 161) 100%);
    background-image: linear-gradient(-135deg, rgb(47, 27, 64) 0%, rgb(159, 21, 161) 100%);
}

.themes-colors ul.gradient li:nth-child(4) a {
    background-image: -moz-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: -webkit-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: -ms-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
}

.themes-colors ul.gradient li:nth-child(5) a {
    background-image: -moz-linear-gradient(-135deg, rgb(255, 95, 109) 15%, rgb(255, 195, 113) 100%);
    background-image: -webkit-linear-gradient(-135deg, rgb(255, 95, 109) 15%, rgb(255, 195, 113) 100%);
    background-image: -ms-linear-gradient(-135deg, rgb(255, 95, 109) 15%, rgb(255, 195, 113) 100%);
    background-image: linear-gradient(-135deg, rgb(255, 95, 109) 15%, rgb(255, 195, 113) 100%);
}

.themes-colors ul.gradient li:nth-child(6) a {
    background-image: -moz-linear-gradient(-225deg, rgb(252, 208, 77) 0%, rgb(255, 190, 186) 70%);
    background-image: -webkit-linear-gradient(-225deg, rgb(252, 208, 77) 0%, rgb(255, 190, 186) 70%);
    background-image: -ms-linear-gradient(-225deg, rgb(252, 208, 77) 0%, rgb(255, 190, 186) 70%);
    background-image: linear-gradient(-225deg, rgb(252, 208, 77) 0%, rgb(255, 190, 186) 70%);
}

.themes-colors ul.gradient li:nth-child(7) a {
    background-image: -moz-linear-gradient(-135deg, rgb(133, 161, 201) 0%, rgb(158, 115, 156) 65%);
    background-image: -webkit-linear-gradient(-135deg, rgb(133, 161, 201) 0%, rgb(158, 115, 156) 65%);
    background-image: -ms-linear-gradient(-135deg, rgb(133, 161, 201) 0%, rgb(158, 115, 156) 65%);
    background-image: linear-gradient(-135deg, rgb(133, 161, 201) 0%, rgb(158, 115, 156) 65%);
}

.themes-colors ul.gradient li:nth-child(8) a {
    background-image: -moz-linear-gradient( -135deg, rgb(227,164,173) 0%, rgb(176,136,145) 60%);
    background-image: -webkit-linear-gradient( -135deg, rgb(227,164,173) 0%, rgb(176,136,145) 60%);
    background-image: -ms-linear-gradient( -135deg, rgb(227,164,173) 0%, rgb(176,136,145) 60%);
    background-image: linear-gradient( -135deg, rgb(227,164,173) 0%, rgb(176,136,145) 60%);
}

.themes-colors ul.gradient li:nth-child(9) a {
    background-image: -moz-linear-gradient(-135deg, rgb(208, 230, 165) 0%, rgb(134, 227, 206) 70%);
    background-image: -webkit-linear-gradient(-135deg, rgb(208, 230, 165) 0%, rgb(134, 227, 206) 70%);
    background-image: -ms-linear-gradient(-135deg, rgb(208, 230, 165) 0%, rgb(134, 227, 206) 70%);
    background-image: linear-gradient(-135deg, rgb(208, 230, 165) 0%, rgb(134, 227, 206) 70%);
}

.themes-colors ul.gradient li:nth-child(10) a {
    background-image: -moz-linear-gradient(-135deg, rgb(39, 77, 90) 50%, rgb(61, 130, 121) 120%);
    background-image: -webkit-linear-gradient(-135deg, rgb(39, 77, 90) 50%, rgb(61, 130, 121) 120%);
    background-image: -ms-linear-gradient(-135deg, rgb(39, 77, 90) 50%, rgb(61, 130, 121) 120%);
    background-image: linear-gradient(-135deg, rgb(39, 77, 90) 50%, rgb(61, 130, 121) 120%);
}


@media (min-width: 992px) and (max-width: 1199px) {
    .prices .price-table .top h3 {
		font-size: 52px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .prices .price-table .top h3 {
		font-size: 40px;
	}
    .prices .price-table .top h3 span {
		font-size: 16px;
	}
	.prices .price-table .bottom ul li {
		font-size: 16px;
	}
	.slide .content-bottom h2 {
		font-size: 60px;
	}
}

@media (max-width: 991px) {
	.foxapp-header .navbar-collapse {
		margin-top: 10px;
	}
	.foxapp-header.sticky .navbar-collapse {
		background: none;
		margin-top: 0;
	}
	.foxapp-header.sticky .navbar-nav {
		margin-top: 10px;
	}
	footer .footer-widgets .widget {
		margin-bottom: 3em;
	}
	footer .footer-widgets {
		margin-bottom: -2em;
	}
}

@media (max-width: 767px) {
    footer .copyright {
		text-align: center;
	}
}

@media (max-width: 575px) {
    .prices .price-table .top h3 {
		font-size: 48px;
	}
	.comments-container .comments-list li.comment-reply {
		margin-right: 50px;
	}
	.foxapp-header .navbar-collapse {
		margin-right: -15px;
		margin-left: -15px;
		padding-right: 15px;
		padding-left: 15px;
	}
}
